@charset "UTF-8";
/* CSS Document */
/* -- placeholder for coming content -- */
/* -- expert form styles -- */
#talkForm, #trialForm {
    background-color: #FFFFFF;
    position: fixed;
    right: 0;
    top: 0px;
    width: 260px;
	padding:50px 50px 50px 90px;
	color: #444;
	display:none;
	z-index:1000;
	font-size: 14px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
}

#talkForm h1, #trialForm h1{
	font-size:22px;
}
#talkForm p, , #trialForm p{
	line-height:22px;
	margin: 10px 0px 15px;
}
#contactForm label, #contactForm input, #customForm label, #customForm input{
	display: block;
	float: none !important;
	margin-bottom: 5px;
}

#contactForm input, #customForm input{
	font-size: 12px;
	height: 16px;
	padding:3px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	text-align: left !important;
	width: 150px;
}


#generalContact #submit, #contactForm #submit, #customForm #send {
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("/media/2013/usa/css/images/talk_submit.jpg");
    background-repeat: no-repeat;
    border: medium none !important;
    height: 42px;
    margin-top: 30px;
    width: 125px;
	background-color: transparent;
}
#generalContact #submit:hover, #contactForm #submit:hover, #talkForm #close:hover, #customForm #send:hover, #trialForm .close:hover{
	cursor: pointer !important;
}
#generalContact #submit:hover, #contactForm #submit:hover, #customForm #send:hover{
	background-image: url("/media/2013/usa/css/images/talk_submit_hover.jpg");
}


#talkForm #close, #trialForm .close {
    background-image: url("/media/2013/usa/css/images/talk_close.jpg");
    height: 35px;
    margin-left: -60px;
    margin-top: -25px;
    width: 35px;
	position:absolute;
}

#customForm select {
    margin-bottom: 9px;
}

#customForm .formCol{
	width:240px;
	float:left;
}
#trialForm h1, #trialForm p{
	width:260px;
}

#contactForm input{
        width: 130px;
        padding: 2px;
        color: #333;
        /*font-family: Arial,  Verdana, Helvetica, sans-serif;*/
		font-family: "Helvetica W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 12px;
        border: 1px solid #cecece;
}
#generalContact input.error, #contactForm input.error{      
        border-color: #EC303C;
}
#generalContact .error, #contactForm .error{
        color: #EC303C;
}
